/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "Схоже, у вас уже є CleanMyMac!";
"Site_MultipleInstances_Description" = "Ми знайшли активовану копію CleanMyMac від MacPaw на вашому Mac. Чи бажаєте перемкнутись на вже існуючу копію?";
"Site_OpenExistingApp_Button_Title" = "Перемкнутись";

"Setapp_MultipleInstances_Title" = "Схоже, у вас уже є CleanMyMac!";
"Setapp_MultipleInstances_Description" = "Ми знайшли активну копію CleanMyMac від Setapp на вашому Mac. Чи бажаєте перемкнутись на вже існуючу копію?";
"Setapp_OpenExistingApp_Button_Title" = "Перемкнутись на Setapp";

"Chinese_MultipleInstances_Title" = "Схоже, у вас уже є CleanMyMac!";
"Chinese_MultipleInstances_Description" = "Ми знайшли активовану копію CleanMyMac від MacPaw на вашому Mac. Чи бажаєте перемкнутись на вже існуючу копію?";
"Chinese_OpenExistingApp_Button_Title" = "Перемкнутись";

"LearnMore_Button_Title" = "Дізнатись більше";
"DoNotShowMessage_Button_Title" = "Більше не показувати";

"CleanCompleteTitle_CleanedSuffix" = "Очищено";
"CleanCompleteTitle_FailedSuffix" = "Помилка";
"CleanCompleteTitle_Part_Of_Total" = "%@ з %@";
